Create Meta Conversion#
Creates a Meta conversion setting the builder can use.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
namestringbodyrequired
Name. Max 120 characters
pixel_idstringbody
Pixel id (digits only)
capi_access_tokenstringbody
Optional conversion API token
curl --request POST \
--url https://app.rizzdial.com/api/Workflow/builder/helpers/meta-conversions \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"name":"Leads"}'dataobject
id, name, pixel_id, and ready